@media (max-width:767px){.hidden-xs{display:none!important}}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}
@media (min-width:1200px){.hidden-lg{display:none!important}}
.position-sticky {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 120px;
}
body {
    font-family: -apple-system, BlinkMacSystemFont, "Arial";
    letter-spacing: 0.5px;
    color: #555;
    word-break: break-all;
}
::selection {
    background: #8aaddb;
    color: #fff;
}
.modal ol li {
    display: list-item;
    list-style: disc;
}
.modal {
    line-height: 28px;
    font-size: 17px;
    word-spacing: 4px;
}
.middle{
    justify-content: center;
    justify-items: center;
    display: flex;
    flex-direction: column;
}
#membership ul li {
    list-style: disc;
}
img {
    width:100%;
    -moz-user-select: none; 
    -webkit-user-select: none;
    -ms-user-select: none; 
    user-select: none; 
    -webkit-user-drag: none;
    user-drag: none;
}

a {
    color: #207b96;
}
a:focus, a:hover,
button:focus{
    outline: none;
    text-decoration: none;
}
a.navbar-brand img {
    width: 150px;
}
.top-padding {
    padding-top: 110px;
}
.gradient-text{
	-webkit-background-clip: text!important;
    -webkit-text-fill-color: transparent;
    background-size: cover;
    background-position: center;
}
.header {
    margin: 10px auto;
    padding-top: 15px;
    font-size: 33px;
    line-height: 45px;
}
.gradinet-bg {
    background: #035875;
}
#notes p {
    color: #a9a9a9;
    padding-top: 50px;
}
span.round {
    position: absolute;
    background: linear-gradient(-125deg, #4bcdf1 20%,#035875 80%);
    padding: 15px;
    color: white;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    margin-top: -30px;
    width: 70px;
    margin-left: -35px;
    height: 70px;
    border: 2px solid #fff;
}

#notes a {
    border-bottom: 3px solid #035875;
    float:left;
    cursor: unset;
    font-size: 16px;
    min-height: 240px;
    text-align: center;
    color: #4d5877;
    letter-spacing: 0px;
    word-spacing: 3px;
    box-shadow: 1px 1px 20px rgba(77, 88, 119, 0.3);
    transition: all 350ms;
}
.main-head {
    text-align: center;
    text-transform: uppercase;
    line-height: 40px;
    padding-bottom: 25px;
}
.sec-header {
    text-align: center;
    line-height: 40px;
    padding-top: 60px;
    padding-bottom: 100px;
}
.card {
    margin-bottom: 20px;
    background: rgba(241, 241, 241, 0);
    box-shadow: 2px 2px 6px #e7e7e7;
}
.post-details {
    font-size: 14px;
    font-family: sans-serif;
    line-height: 18px;
    margin: 0px;
    color: #7ca6d5;
    text-align: center;
    padding: 10px;
    width: 100%;
    height: 40px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.8);
}
.post-calendar i {
    background: #7ca6d5;
    padding: 10px;
    position: absolute;
    bottom: 0;
    font-size: 20px;
    height: 40px;
    overflow: hidden;
    color: #fff;
    z-index: 1;
}
.read-more:hover {
    opacity: 0.6;
    transition: all 250ms;
}
#members::before {
    content: '';
    background: url(/templates/operator/images/bg.png);
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: 0% 50%;
    background-size: 40%;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.member-col {
    background: #fff;
    padding: 30px;
    text-align: justify;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
    transition: all 250ms;
    border-bottom: 2px solid #035875;
}
.member-col:hover {
    background: linear-gradient(-125deg, #5bc7e5 20%,#035875 80%);
    color: #fff;
    border-bottom: 3px solid transparent;
    transition: all 350ms;
}
ul.second-menu, ul.first-menu {
    padding: 0px 10px 20px 0px;
}
.sidebar {
    padding: 30px 0px;
    font-size: 16px;
}
ol, ul {
    list-style: none;
}
.first-menu li a {
    background: #425faa !important;
    color: #fff !important;
    padding: 5px 15px;
    margin: 5px 0;
    opacity: 1;
    display: block;
    transition: all 250ms;
}
.first-menu li a:hover {
    opacity: 0.5;
    padding-left: 25px;
    transition: all 250ms;
}
.second-menu li a {
    background: #89addb !important;
    color: #fff !important;
    padding: 5px 15px;
    margin: 5px 0;
    opacity: 1;
    display: block;
    transition: all 250ms;
}
.second-menu li a:hover {
    opacity: 0.5;
    padding-left: 25px;
    transition: all 250ms;
}
.fixed-info {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.8);
    text-align: left;
    font-weight: bolder !important;
    font-size: 14px;
    color: #000;
    line-height: 18px;
    padding: 10px 12px;
}
.headline-text {
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 15px;
    padding-left: 10px;
}
.header_fullstory {
    margin: 10px auto;
    padding-top: 15px;
    font-size: 25px;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
footer a.top-button {
    background: #fff;
    width: 45px;
    height: 45px;
    position: absolute;
    top: -25px;
    border-radius: 50%;
    line-height: 37px;
    font-size: 25px;
    border: 0px solid #dfdfdf;
    box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.3);
    font-weight: bolder;
}
footer {
    border-top: 2px solid #035875;
    background: #035875;
    color: #fff;
}
footer img {
    width: 250px;
    filter: brightness(100);
}
footer a.white{
    color: #fff !important
}
.bottom-footer {
    background: #035875;
    color: #fff;
}